{
	"name": "form/nc/erp-sync/cxml/task/cxml-download-task.json",
	"task": [
		{
			"task_type": "timer",
			"task_state": "active",
			"description": "cXML download from capacic.com",
			"timer_rule": "every 10 min on the 0 min on the 0 sec",
			"json_data": {
				"function": "cxml-worker.download",
				"save_result": 100
			}
		},
		{
			"task_type": "timer",
			"task_state": "active",
			"description": "cXML import and send confirmations",
			"timer_rule": "every 5 min on the 2 min on the 0 sec",
			"json_data": {
				"function": "cxml-worker.importAndSend",
				"save_result": 100
			}
		}
	]
}
